Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.client.async
Interface IAsyncCallback

public interface IAsyncCallback

Callback for Async notification

Author:
  Davanum Srinivas (dims@yahoo.com)

Method Summary
`void` | `onCompletion(IAsyncResult event)` Method onCompletion

Method Detail

### onCompletion

    public void onCompletion(IAsyncResult event)

  Method onCompletion

  Parameters:
    `event` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.